<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>GAMEFUSE - Home page</title>
    <link rel = "stylesheet" type = "text/css" href="stylesheets/styles.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
    <script src="javascript/caroussel.js"></script>
</head>
<body>

<section class="container">
    <div class="row">
        <div class="top-bar">
            <div class="top-left">
                <a href="cat.html"><img id="logo" src="img/logoGFblanco.png" alt="logo"></a>
            </div>
            <div class="top-right">
                <input type="text" name="searchbar" placeholder="Buscar..." size="60">
                <button type="button"><i class="fas fa-search"></i></button>
            </div>
            <div class="bandera">
                <a href="index.html"><img id="esp" src="img/esp.jpg" alt="esp"></a>
            </div>
            <div class="bandera">
                <a href="cat.html"><img id="cat" src="img/cat.jpg" alt="cat"></a>
            </div>
            <div class="bandera">
                <a href="eng.html"><img id="eng" src="img/eng.jpg" alt="eng"></a>
            </div>
        </div>
    </div>
</section>

<section class="container">
    <nav class="row">
        <ul class="navoptions">
            <li><a href="">CONSOLES</a>
              <ul class="sublista">
                  <li><a href="https://www.amazon.es/Playstation-PS4-Consola-Edici%C3%B3n-Exclusiva/dp/B07KBLNZB1/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=play+4&qid=1558820584&s=gateway&sr=8-1">PS4</a></li>
                  <li><a href="https://www.amazon.es/Xbox-One-All-Digital-Minecraft/dp/B07QM6VCK3/ref=sr_1_4?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=xbox+one&qid=1558880763&s=gateway&sr=8-4">XBOX</a></li>
                  <li><a href="https://www.amazon.es/Nintendo-Switch-Consola-Color-Gris/dp/B01M6ZGICT/ref=sr_1_4?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=nintendo+switch&qid=1558880881&s=gateway&sr=8-4">Nintendo Switch</a></li>
              </ul>
            </li>
            <li><a href="#">VIDEOJOCS</a>
              <ul class="sublista">
                <li><a href="games/accio/acciocat.html">Acció</a></li>
                <li><a href="games/carrera/carreracat.html">Carreres</a></li>
                <li><a href="games/deporte/deportecat.html">Esport</a></li>
                <li><a href="games/horror/horrorcat.html">Terror</a></li>
                <li><a href="games/shooter/shootercat.html">Tirs</a></li>
                <li><a href="games/strategy/estrategiacat.html">Estratègia</a></li>
              </ul>
            <li><a href="nosaltres.html">SOBRE NOSALTRES</a></li>
            <li><a href="#contacto">CONTACTE</a></li>
        </ul>
    </nav>
</section>


<section class="container">
    <div class="row" id="row1">
        <a class="box-wrap" href="https://www.amazon.es/Playstation-PS4-Consola-Edici%C3%B3n-Exclusiva/dp/B07KBLNZB1/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=play+4&qid=1558820584&s=gateway&sr=8-1">
            <article class="product">
                <div class="imgProd">
                    <img src="img/PS4.png" alt="PS4">
                </div>
                <hr class="hr-product-separator">
                <p class="textoProducto"> Play Station 4</p>
            </article>
        </a>
        <a class="box-wrap" href="https://www.amazon.es/Razer-DeathAdder-Elite-Retroiluminaci%C3%B3n-Esports/dp/B01MECR863">
            <article class="product">
                <div class="imgProd">
                    <img src="img/mouse.png" alt="Mouse">
                </div>
                <hr class="hr-product-separator">
                <p class="textoProducto"> Razer Deathadder Elite</p>
            </article>
        </a>
        <a class="box-wrap" href="https://www.amazon.es/Xbox-One-All-Digital-Minecraft/dp/B07QM6VCK3/ref=sr_1_4?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=xbox+one&qid=1558880763&s=gateway&sr=8-4">
            <article class="product">
                <div class="imgProd">
                    <img src="img/xbox.png" alt="Xbox One">
                </div>
                <hr class="hr-product-separator">
                <p class="textoProducto"> Xbox One</p>
            </article>
        </a>
        <a class="box-wrap" href="https://www.amazon.es/MSI-GE73-Raider-8RE-023XES-Coffeelake/dp/B07BN2J9D6/ref=sr_1_7?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=gaming+laptop&qid=1558880934&s=gateway&sr=8-7">
            <article class="product">
                <div class="imgProd">
                    <img src="img/msilaptop.png" alt="msi gaming laptop">
                </div>
                <hr class="hr-product-separator">
                <p class="textoProducto"> MSI Gaming Laptop </p>
            </article>
        </a>
        <a class="box-wrap" id="prodInv01" href="https://www.amazon.es/Nintendo-Switch-Consola-Color-Gris/dp/B01M6ZGICT/ref=sr_1_4?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=nintendo+switch&qid=1558880881&s=gateway&sr=8-4">
            <article class="product" >
                <div class="imgProd">
                    <img src="img/ns.png" alt="Nintendo Switch">
                </div>
                <hr class="hr-product-separator">
                <p class="textoProducto"> Nintendo Switch </p>
            </article>
        </a>
    </div>
    <div class="row" id="row2">
        <a class="box-wrap" href="https://www.amazon.es/Nintendo-Mando-Joycon-Color-Switch/dp/B01N5OORGV/ref=sr_1_3?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=4YSBRKKWJAES&keywords=joycon+nintendo+switch&qid=1558979440&s=gateway&sprefix=joycon+nin%2Caps%2C167&sr=8-3">
            <article class="product">
                <div class="imgProd">
                    <img src="img/mandoswitch.png" alt="mandoSwitch">
                </div>
                <hr class="hr-product-separator">
                <p class="textoProducto"> Joycons </p>
            </article>
        </a>
        <a class="box-wrap" href="https://www.amazon.es/Microsoft-Mando-Inal%C3%A1mbrico-Color-Bluetooth/dp/B077YLDC5N/ref=sr_1_5?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=mando%2Bxbox%2Bone&qid=1558979479&s=gateway&sr=8-5&th=1">
            <article class="product">
                <div class="imgProd">
                    <img src="img/mandoxbox.png" alt="mandoXBOX">
                </div>
                <hr class="hr-product-separator">
                <p class="textoProducto"> Mando Xbox</p>
            </article>
        </a>
        <a class="box-wrap" href="https://www.amazon.es/Sony-Dualshock-Mando-Inal%C3%A1mbrico-Color/dp/B01LYWPQUN/ref=sr_1_3?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=mando+ps4&qid=1558979504&s=gateway&sr=8-3">
            <article class="product">
                <div class="imgProd">
                    <img src="img/mandops4.png" alt="mandoPS4">
                </div>
                <hr class="hr-product-separator">
                <p class="textoProducto"> Dualshock 4</p>
            </article>
        </a>
        <a class="box-wrap" href="https://www.amazon.es/Ubisoft-Spain-Assassins-Creed-Origins/dp/B072QX8PF6/ref=sr_1_2?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=1FB1X6WHS2DKI&keywords=ac+odyssey&qid=1558979530&s=gateway&sprefix=Ac+Ody%2Caps%2C145&sr=8-2">
            <article class="product">
                <div class="imgProd">
                    <img src="img/assassinscreed.jpg" alt="AC Odyssey">
                </div>
                <hr class="hr-product-separator">
                <p class="textoProducto"> Assassin's Creed: Odyssey </p>
            </article>
        </a>
        <a class="box-wrap" id="prodInv02" href="https://www.amazon.es/Razer-Kraken-Auriculares-sonido-envolvente/dp/B00KXYV74G">
            <article class="product">
                <div class="imgProd">
                    <img src="img/kraken.png" alt="kraken">
                </div>
                <hr class="hr-product-separator">
                <p class="textoProducto">Razer Kraken 7.1</p>
            </article>
        </a>
    </div>
    <div class="row" id="rowInv">
        <a class="box-wrap" href="https://www.amazon.es/Take-Two-Interactive-Spain-Grand/dp/B00KW4UVSU/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=1CPUYNF8OQGBI&keywords=gta+v+xbox+one&qid=1558979724&s=gateway&sprefix=GTA+V%2Caps%2C151&sr=8-1">
            <article class="product">
                <div class="imgProd">
                    <img src="img/GTAxboxOne.jpg" alt="GTA V">
                </div>
                <hr class="hr-product-separator">
                <p class="textoProducto"> GTA V </p>
            </article>
        </a>
        <a class="box-wrap" href="https://www.amazon.es/Playstation-PS4-Consola-Edici%C3%B3n-Exclusiva/dp/B07KBLNZB1/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=play+4&qid=1558820584&s=gateway&sr=8-1">
            <article class="product">
                <div class="imgProd">
                    <img src="img/PS4.png" alt="PS4">
                </div>
                <hr class="hr-product-separator">
                <p class="textoProducto"> Play Station 4</p>
            </article>
        </a>
        <a class="box-wrap" href="https://www.amazon.es/BANDAI-NAMCO-Entertainment-Iberica-PlayStation/dp/B07PNBKVK9/ref=sr_1_fkmr0_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=motogp+19+ps4&qid=1558979761&s=gateway&sr=8-1-fkmr0">
            <article class="product">
                <div class="imgProd">
                    <img src="img/motoGP19.jpg" alt="MotoGP19">
                </div>
                <hr class="hr-product-separator">
                <p class="textoProducto"> MotoGP 19</p>
            </article>
        </a>
        <a class="box-wrap" href="https://www.amazon.es/Electronic-Arts-FIFA-19-Est%C3%A1ndar/dp/B07DMF77LJ/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=fifa19&qid=1558979989&s=gateway&sr=8-1">
            <article class="product">
                <div class="imgProd">
                    <img src="img/fifa19.jpg" alt="FIFA 19">
                </div>
                <hr class="hr-product-separator">
                <p class="textoProducto"> FIFA 19</p>
            </article>
        </a>
        <a class="box-wrap" href="https://www.amazon.es/Take-Two-Interactive-Spain-2K19/dp/B07DJVH7WJ/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=ZV1MZETPGANF&keywords=nba+2k19+xbox+one&qid=1558980407&s=gateway&sprefix=nba+2k19+xbox%2Caps%2C147&sr=8-1">
            <article class="product">
                <div class="imgProd">
                    <img src="img/NBA2k19.jpg" alt="NBA2k19">
                </div>
                <hr class="hr-product-separator">
                <p class="textoProducto"> NBA2k19 </p>
            </article>
        </a>
    </div>

</section>

<div id="slide">
  <div class="slideshow-container">
    <div class="mySlides fade" style="display:block;"> <img src="img/carousel1.jpg" style="width:100%"> </div>
    <div class="mySlides fade"> <img src="img/carousel2.jpg" style="width:100%"> </div>
    <div class="mySlides fade"> <img src="img/carousel3.jpg" style="width:100%"> </div>
    <a class="prev" onclick="plusSlides(-1)">&#10094;</a> <a class="next" onclick="plusSlides(1)">&#10095;</a> </div>
  <br>
  <div style="text-align:center"> 
        <span class="dot" onclick="currentSlide(1)"></span> 
        <span class="dot" onclick="currentSlide(2)"></span> 
        <span class="dot" onclick="currentSlide(3)"></span>
  </div>
</div>
<footer>
    <div class="container-contacto-footer">
        <h2 class="contacto-footer" id="contacto">CONTACTA AMB NOSALTRES</h2>
       <hr class="contacto-footer-separador">
            <div class="logo-footer">
                <img src="img/logoGFblanco.png" id="logoblanco">
            </div> 
            <div class="container-p-contacto-footer">
                <ul class="social-media-list" >Xarxes
                        <li><button class="social-media-logo" type="button"><i class="fab fa-facebook-square"> Facebook</i></button></li>
                        <li><button class="social-media-logo" type="button"><i class="fab fa-instagram"> Instagram</i></button></li>
                        <li><button class="social-media-logo" type="button"><i class="fab fa-twitter-square"> Twitter</i></button></li>
                </ul>
              
                <ul class="social-media-list" >Business inquiries  
                        <li><button class="social-media-logo" type="button"><i class="far fa-envelope"> info.gamefuse@gamefuse.es</i></button></li>
                        <li><button class="social-media-logo" type="button"><i class="fab fa-linkedin"> Linkedin</i></button></li>
                        <li><button class="social-media-logo" type="button"><i class="fab fa-yelp"> Yelp</i></button></li>
                </ul>  
            </div>  
    </div>
</footer>
</body>